package com.securitycontrol.common.security.enums;

/**
 * @author HeiZi
 */

public enum UrlEnums {
    //注释
    DICT_URL("/sys/dict/", "系统管理-字典管理"),
    LOG_URL("/sys/logs/", "系统管理-日志管理"),
    menu_url("/sys/menu/", "系统管理-菜单管理"),
    ROLE_URL("/sys/role/", "系统管理-角色管理"),
    USER_URL("/sys/role/", "系统管理-用户管理"),
    ORG_URL("/sys/role/", "系统管理-组织机构"),
    ;

    private final String url;
    private final String info;

    UrlEnums(String url, String info) {
        this.url = url;
        this.info = info;
    }

    public String getUrl() {
        return url;
    }

    public String getInfo() {
        return info;
    }


}
